Subject: Re: What a nice surprise!
From: "Mike" <[email-masked]>
To: "Delo, Amy" <[email-masked]>
Date: Tue, 24 Mar 2009 14:31:30 -0400

Yes I have heard of the nearly world famous Basket Expressions company.  I actually bought some gifts for my mother and sister some time back.  She does great work.  I work on the West side as well.  You know, my world is contained in about 3 square miles (sad, I know).  I will soon be breaking that slightly when I move us to Grand Ledge in the next month or so.  Woo hoo!  My current home too is going up for sale (or lease to own).  I will rent it if someone doesn't buy it.  I actually posted that as my status on Facebook.  I have actually gotten a few responses off of that.  I am planning on putting it on Craig's List.  You might want to consider that for your sister's house.  It's free and it would give you pretty good exposure.  As far as a time to meet, I am pretty open.  I just started coaching girl's soccer this week so I would not be able to meet from 3p to 5:30p.  Check with her, and give me some times and dates for consideration.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Delo, Amy 
  To: 'Mike' 
  Sent: Tuesday, March 24, 2009 2:15 PM
  Subject: RE: What a nice surprise!

  Brenda owns her own business (Basket Expressions - fabulous gift baskets in case you haven't seen them), so her schedule is fairly flexible. I'm pretty flexible for that matter too. Where is your office? Would something out on this end of town work (W. Saginaw) or would you prefer somewhere else? Why don't you throw me some available dates and I'll get with Brenda. Looking forward to it!

  P.S. I don't have Cheri's email, but will get it from Tami when I see her. I know she lives in Pinckney and comes home to Mason now and then. She's married and has 3 daughters!

  Amy

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, March 24, 2009 2:08 PM
  To: Delo, Amy
  Subject: Re: What a nice surprise!

  Great to hear from you again.  I think it would be great if you could get Brenda and we meet for coffee or maybe lunch.  When you get a chance, see what might work for her.  Last I heard about Jimmy, he was in fact a professor (no big surprise there).  He had been at Syracuse University and also the University of Anchorage.  I am not certain which was first.  I know his parents moved to Holt but I have not had contact with them for many years.  They also sold the business years ago and he retired.  I really should call them.  That would probably be the best way to contact Jim.  How did you see Cheri?  Do you have her contact information and forward it to me?  I would like to say hi to her as well.  Maybe Tami could give that to you if you see her again.  Let me know if you two would like to get together.  It would be great to catch up.  Hope to talk to you soon.

  Thank you,
  Michael Bishop
  [email-masked] 

    ----- Original Message ----- 

    From: Delo, Amy 

    To: 'Mike' 

    Sent: Tuesday, March 24, 2009 11:12 AM

    Subject: RE: What a nice surprise!

    Hi Mike,

    Thanks for the very nice compliment. I think we all tend to be too hard on ourselves. Isn't it easy to just see the flaws? I think your picture is great. I am definitely intrigued by facebook and will have to check it out. I just received another email today from someone I went to high school with. I heard this morning on the news that membership to facebook has quadrupled or something crazy like that for people between 35 and 50. 

    I don't see Cheri all that often, but do see her sister Tami now and then. Her kids and my kids both go to Lansing Christian.  Unfortunately, I don't see too many others from yesteryear. Brenda (Steinberger) Wood and I are still close friends. She said to tell you hello! I heard Jim is married and I think he lives out west somewhere. I think he and Blake might be college professors? My first marriage didn't work out the way I would have hoped, but I do have my children from it, so I don't dwell in regrets. I love being a mom. I was blessed to meet Wayne and we have now been married almost 8 years. We live out in Eagle on 10 acres and my mom and dad live on the adjoining 10. They actually rent from my sister, but the house is up for sale if you know anyone looking to move out our way. It's a beautiful home and is only 3 or 4 years old. We're going to  build an addition on our house and mom and dad will come live with us - say your prayers! Just kidding. My mom and dad are great and so is life.

    I'm not a coffee drinker, but I do indulge in a Biggby's once in a while. If you're game, I'm sure I could get Brenda to join us too. It would be fun.

    Best regards,

    Amy

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, March 20, 2009 6:04 PM
    To: Delo, Amy
    Subject: Re: What a nice surprise!

    Amy,

        Great to hear from you!  Your family is beautiful and you look amazing.  I am glad your sister forwarded my message to you.  I have actually been trying to track friends for some time.  I found your sisters profile through someone else and friended her.  I have been looking mostly through facebook but it doesn't seem like a lot of "our group" (or maybe age), use facebook.  I think it is actually pretty cool.  I have friends that I haven't seen since junior high that friended me.  You just have to be careful...it can get a little addicting and time consuming.  So if you dare come over to the dark side, you have been warned! :)  

        Do you ever have contact with any of the "gang".  I have tried to find Jim, Sheri, Blake, and others but have been unsuccessful.  I have thought of trying to track them down through their parents but I guess I just haven't got around to getting that committed.

        Anyway, I am doing well.  I am working as an Operations Manager at a (my wife's family-owned) mail order company.  I have been there about 9 years this August.  It will be 20 years this April I have been married.  I married Celeste Fata.  I have 2 daughters, Christina - 17 (senior) and Marisa - 14 (Freshman).  They are both on homecoming court this Spring at New Covenant Christian School so I am the proud papa of that.  They both play varsity soccer (of course - I make them) and I am the school coach (just my 2nd year of that).  We live on the west side of Lansing.  We are actually in the process of buying a new home in Grand Ledge.  We are still working out the finance stuff on the new home and looking to rent or lease to own our current home.  So it has been pretty crazy lately.  Of course with teenagers, it is always busy and sometimes challenging to say the least.

    I could only find one picture from last Spring of my oldest daughter and myself taken at the Junior-Senior banquet.  I don't feel I have aged as gracefully as you have.  Maybe would could meet for coffee or something if that would be cool.  Keep in touch.  

    Sincerely,
    Michael Bishop
    [email-masked] 

      ----- Original Message ----- 

      From: Delo, Amy 

      To: [email-masked]' 

      Sent: Friday, March 20, 2009 2:06 PM

      Subject: What a nice surprise!

      Hi Mike,

      My sister said you connected on Facebook. That is so cool! I seriously need to get with the program. I'm sure I am missing out on all sorts of connections. How are you and what are you up to these days? Are you still in the area?

      I live in Eagle, am married, have two kids (a 13 year old girl and a 14 year old boy), and have been working at Farm Bureau for 20 years this August. Did I just say that? 20? Man, I still feel like a kid!

      Anxious to hear how you are. I'm including a picture, so you can see how gracefully I'm aging J

      Best regards,

      Amy

       

      Amy Delo 
      Manager, Marketing Resources 
      Farm Bureau Insurance 
      7373 W. Saginaw Hwy. 
      Lansing, MI  48917 

      Phone: (517) 323-7000 ext. 2743 
      Fax:    (517) 391-5080 

       

 *** eSafe scanned this email for malicious content ****** IMPORTANT: Do not open attachments from unrecognized senders  *** *** eSafe scanned this email for malicious content ****** IMPORTANT: Do not open attachments from unrecognized senders  ***